<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Fijasko</title>
  <id>urn:book:547c6215-c6ec-4ee5-a050-23a02d877712</id>
  <updated>2018-10-17T00:47:35Z</updated>
  <link href="./book_1245.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Fijasko" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../../Imre%20Kertesz/Fijasko%20%281245%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Imre%20Kertesz/Fijasko%20%281245%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Imre%20Kertesz/Fijasko%20%281245%29/Fijasko%20-%20Imre%20Kertesz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="410 KB" />
  <author>
    <name>Imre Kertész</name>
    <uri>../authors_1/authors_1634_Page_1.xml</uri>
  </author>
  <published>2013-07-18T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1634_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Imre Kertész" />
  <link href="http://www.goodreads.com/book/title/Fijasko" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fijasko" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Fijasko%20Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Fijasko&amp;field-author=Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="Imre Kertész on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="Imre Kertész on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Kert%C3%A9szImre" type="text/html" rel="related" title="Imre Kertész on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="Imre Kertész on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Imre%20Kert%C3%A9sz" type="text/html" rel="related" title="Imre Kertész on ISFDB" target="_blank" />
</entry>
